## golang-github-denverdino-aliyungo 0.0~git20170721.0.80ceb80

=== debian/changelog ===
golang-github-denverdino-aliyungo (0.0~git20170721.0.80ceb80-1) unstable; urgency=medium

  * Initial release (Closes: #869819)

 -- Shengjing Zhu <i@zhsj.me>  Thu, 27 Jul 2017 02:40:01 +0800
