=== debian/control ===
Source: golang-github-denverdino-aliyungo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-goprotobuf-dev
Standards-Version: 4.0.0
Homepage: https://github.com/denverdino/aliyungo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-denverdino-aliyungo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-denverdino-aliyungo.git
XS-Go-Import-Path: github.com/denverdino/aliyungo
Testsuite: autopkgtest-pkg-go

Package: golang-github-denverdino-aliyungo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-goprotobuf-dev
Description: Go SDK for Aliyun (Alibaba Cloud)
 This is an unofficial Go SDK for Aliyun Services.
 .
 Following services are supported:
   * ecs: Elastic Compute Service
   * oss: Open Storage Service
   * slb: Server Load Balancer
   * dns: DNS
   * sls: Logging Service
   * ram: Resource Access Management
   * rds: Relational Database Service
   * cms: Cloud Monitor Service
   * cs: Container Service
   * sts: Security Token Service
   * dm: Direct Mail
   * sms: Short Message Service
   * push: Cloud Mobile Push
   * opensearch: OpenSearch
   * mq: Message Queue
   * nas: Network Attached Storage
   * common: Common library of Aliyun Go SDK
   * util: Utility helpers
