## golang-github-denverdino-aliyungo 0.0~git20180921.13fa8aa

=== debian/changelog ===
golang-github-denverdino-aliyungo (0.0~git20180921.13fa8aa-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * New upstream snapshot 0.0~git20180921.13fa8aa.
  * Update debhelper and compat to 11.
  * Update Standards-Version to 4.2.1.
    + Update priority to optional.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Update my email address to zhsj@debian.org.
  * Update package long description.
  * Use git mode in debian/watch file.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 21 Sep 2018 16:28:55 +0800
