=== debian/control ===
Source: golang-github-denverdino-aliyungo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-goprotobuf-dev
Standards-Version: 4.2.1
Homepage: https://github.com/denverdino/aliyungo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-denverdino-aliyungo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-denverdino-aliyungo.git
XS-Go-Import-Path: github.com/denverdino/aliyungo
Testsuite: autopkgtest-pkg-go

Package: golang-github-denverdino-aliyungo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-goprotobuf-dev
Description: Go SDK for Aliyun (Alibaba Cloud)
 This is an unofficial Go SDK for Aliyun Services.
 .
 Following services are supported:
   * cdn: Content Delivery Network
   * cms: Cloud Monitor Service
   * cs: Container Service
   * dm: Direct Mail
   * dns: DNS
   * ecs: Elastic Compute Service
   * ess: Auto Scaling
   * mns: Message Service
   * mq: Message Queue
   * nas: Network Attached Storage
   * opensearch: OpenSearch
   * oss: Open Storage Service
   * push: Cloud Mobile Push
   * rds: Relational Database Service
   * ram: Resource Access Management
   * slb: Server Load Balancer
   * sls: Logging Service
   * sms: Short Message Service
   * sts: Security Token Service
